/* Responsive CSS For all Bootstrap Breakpoints */


/* XS - Extra Small Devices ----------- */
@media
only screen and (max-width : 767px) {
/* Styles */

	.logo-container { padding-right: 15px; }
	#logo { max-width: 70%; display: inline-block; float: left; }

	.navbar { margin-bottom: 0px; background: #303030; background-color: #000; display: none; position: relative; z-index: 9999; text-align: center; }
	ul.navbar-nav { float: none; margin-left: 0; margin-right: 0; }
	.navbar .navbar-nav { padding-top: 10px; }
	.dropdown:hover .dropdown-menu { display: none; }
	.dropdown-menu { display: none; position: relative; width: 100%; text-align: center; }

	/* main level stuff */
	.navbar .navbar-nav > li > a { text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); padding: 8px 15px; font-size: 16px; color: #999999; margin: 0; }
	.navbar .navbar-nav > li { border-bottom: 1px solid #393939; width: 100%; display: block; }
	.navbar .navbar-nav > li:last-child { border-bottom: none; }
	.navbar .navbar-nav > li > a:hover { background: none; color: #FFF; }
	.navbar .navbar-nav > li > a b.caret { color: #FFF; }

	/* dropdown stuff */
	.navbar .navbar-nav > li > ul.dropdown-menu { padding: 3px 0; background-color: #000000; box-shadow: none; float: none; border: none; }
	.navbar .navbar-nav > li > ul.dropdown-menu > li:hover > a, .navbar .navbar-nav > li > ul.dropdown-menu > li > a:hover { background: none; color: #FFF !important; }

	.navbar-nav > li { float: none; }

	.navbar .navbar-nav > li > ul.dropdown-menu { display: block; }

	.dropdown-menu .dropdown-menu {
		left: 0;
	}

	.mtext-center { text-align: center; }

	.pt80 { padding-top: 40px; }

	#site_header .right-col { padding: 0; clear: both; }
	#site_footer .container-fluid .row div { text-align: center; }
	#site_footer { padding-bottom: 15px; }

	.bhts-gallery li { opacity: 1 !important; }

	.mobile-slider { border-bottom: solid 1px #005EAA; }
	.mobile-slider .slides > li { height: 396px; }



}


/* SM - Small Devices ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 991px) {
/* Styles */

	.pt80 { padding-top: 50px; }
	h1 span { display: inline-block; }
	.left-col { padding-right: 0; }
	.right-col { padding-left: 0; }

	.logo-container { padding-right: 15px; }

	.navbar .navbar-nav { padding-top: 0; text-align: center; }
	.navbar .navbar-nav > li > a { margin: 0 5px; font-size: 0.75em; }
	.navbar .navbar-nav > li > .dropdown-menu > li > a { font-size: 0.75em; }
	.navbar .navbar-nav > li:first-child > a { padding-left: 0; }

	#site_header { text-align: center; }
	#site_header .right-col { padding-right: 0; }
	#site_footer .container-fluid .row div { text-align: center; margin-bottom: 10px; }

	#right-col-slider.contact-slider {
		/*position:relative !important;*/
		height:auto !important;
		width:100% !important;
	}


	h1 {
		color: #444;
	}

	p {
		color: #111;
	}


}


/* MD - Medium Devices ----------- */
@media only screen
and (min-width : 992px)
and (max-width : 1199px) {
/* Styles */

	.container-fluid .row { padding: 0 30px; }

	.navbar .navbar-nav > li > a { font-size: 0.65em; }

	#right-col-slider.contact-slider {
		/*position:relative !important;*/
		height:auto !important;
		width:100% !important;
	}

	h1 {
		color: #444;
	}

	p {
		color: #111;
	}


}


/* LG - Large Devices */
@media
only screen and (min-width : 1200px) {
/* Styles */

	.container-fluid .row { padding: 0 45px; }

}
